{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-el/apache-commons-el",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-el_install",
            "desc": "测试软件包apache-commons-el的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-el_uninstall",
            "desc": "测试软件包apache-commons-el的卸载功能，验证卸载是否成功。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-el_upgrade",
            "desc": "测试软件包apache-commons-el的升级功能，验证升级是否成功。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-el_function_validation",
            "desc": "测试软件包apache-commons-el的验证功能，验证输入验证是否有效。"
        }
    ]
}